/*商品レビュー*/
#ZVList .zv-basic-info {
    color: #555;
    margin-bottom: 10px;
}

#ZVList {
  width:1130px;
  padding:30px 15px 50px;
  margin:50px auto 0;
  border-top:#ccc solid 1px;
}

#ZVList.off {
  display:none
}

#ZVList hr {
    background-color: #ccc;
}

#ZVSummary {
    font-size: 12px;
    margin:5px 0 0 0;
    padding:0;
}

#ZVSummary tale{
    margin-top: 7px;
}

#ZVSummary p { display:none }

#zv-top-reviews > .zv-top-customer-review {
    margin-bottom: 40px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top:10px
}

#ZVSummary table tr th, #ZVSummary table tr td, #ZVList table tr th, #ZVList table tr td {
  padding:0;
}

#ZVList .zv-without-item-info {
    margin:7px 0 0;
}

#ZVList .zv-pagination {
    margin: 0 auto;
}

#ZVList .zv-answer.zv-size {
  font-weight:bold;
  margin:7px 0 13px 0;   
}

#ZVList .zv-answer.zv-size > label {
  font-weight:bold;
}

#ZVList .zv-item-info {
  color:#202020;
}

#ZVList .zv-answer.zv-size > label::before,
#ZVList .zv-answer.zv-quality > label::before,
#ZVList .zv-answer.zv-value > label::before {
  content:"■ ";
  width:30px;
}

#ZVList .zv-age,
#ZVList .zv-length,
#ZVList .zv-taikei{
  display:inline-block;
  margin:0px 5px 10px 0;
}

#ZVList .zv-age::after,
#ZVList .zv-length::after {
  content: "|";
  margin-left: 5px;
}

#ZVList .zv-nickname p {
  display:inline-block;
}

#ZVList .zv-nickname {
  margin:0 8px 0 0;
}

#ZVList .zv-review {
  margin:8px 0 18px;
}

#ZVList .zv-review p {
  font-size:14px;
  line-height:1.6em
}


#ZVList .zv-answer.zv-length p{
  display:inline-block;
}

#ZVList .zv-answer.zv-length p::after {
  content:"cm";
  width:30px;
}

#ZVList .zv-helpful-form {
    margin-top: 0px;
}


#ZVList .zv-row {
   width:420px;
   float:left;
   background:#f0f0f0;
   padding:0 20px 30px 40px;
   margin-bottom: 50px;
}

#ZVList p.zv-heading {
   width:420px;
   background:#f0f0f0;
   padding:40px 20px 10px 40px;
   font-size: 18px;
}

#zv-top-reviews-wrap{
  width: 600px;
  float: right;
  padding-bottom: 50px;
}

#zv-top-reviews-wrap p.zv-heading {
   width:420px;
   background:none;
   padding:0 0 15px 12px;
   margin:-40px 0 0 0;
}

#ZVSummary .zv-hist, #ZVList .zv-hist {
    background: #fff;
    box-shadow: none;
    border: #ddd 1px solid;
}

 .zv-hist-bar, #ZVList .zv-hist-bar {
    background: #f7b20c;
}

.zv-star-svg {
    height: 15px;
    width: 20.250px;
    line-height: 0em;
    fill: #f7b20c;
    margin-right: 0px;
    margin-top: 0px;
}

.type1 .zv-star-svg {
    height: 18px;
    margin-top: 0px;
}

.zv-star-svg-main {
    fill: #f7b20c;
}


#ZVList .zv-number[disabled] {
    border: 2px solid #f7b20c;
    color: #f7b20c;
}

.zv-star-svg-grey {
    fill: #bdc3c7 !important;
}

#ZVList .zv-quality .zv-star-svg,
#ZVList .zv-value .zv-star-svg {
    height: 18px;
    margin-top: 0px;
}

#zv-top-reviews-wrap .zv-star-svg {
    height: 18px;
    margin-top: 0px;
}

#zv-top-reviews-wrap .zv-quality .zv-star-svg,
#zv-top-reviews-wrap .zv-value .zv-star-svg {
    height: 15px;
    margin: 3px -3px 0 0;
}

#ZVList .zv-summary-cell label{
   font-weight:bold;
}

#ZVList .zv-summary-cell {
    margin-top: 20px;
}

#ZVSummary .zv-star-comment {
  text-decoration:underline;
  color:#003399;
  white-space:nowrap;
  font-size:15px;
}

#ZVList .zv-review-sort {
    display:none
}

#ZVList .zv-staff-reply {
    border: 1px solid #ddd;
    background: #f3f3f3;
}

a.bt_review {text-decoration: none; }
a.bt_review:link {color: #003399; text-decoration: none; }
a.bt_review:visited {color: #003399; text-decoration:  none; }
a.bt_review:hover {color: #003399; text-decoration: none;}
a.bt_review:active {color: #003399;text-decoration: none;}
